<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="3b83d5b58dc592437936cf45df6bc2a7">
  <dict>
    <!--2023-01-31 11:43:52.000-->
    <int key="sms_center_editable_for_slot">0</int>
  </dict>
</config>
